pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

[no subject] said:
>         (sylpheed:821): Sylpheed-WARNING **: pgp_sign(): signing
> failed: User

Was this on -current?
If yes, this was likely caused by the getenv_r() added to libc
which behaves differently than the one which used to be in the
"librfuncs" pkg.
Could you try with librfuncs-1.0.7nb1 / gpgme-1.0.3nb3 ?

And while I'm at it: I'll update sylpheed to 2.2.1 in a minute.
This is unrelated to the bug, but it would be nice if you
gave it some testing as well.

best regards

Home | Main Index | Thread Index | Old Index